#head {
	width:992px;
	padding:3px 7px 0;
	height:190px;
	background:url(../images/fon_head.jpg) no-repeat 0 3px;
	margin:0 auto;
	position:relative;
}

.mtitle
{
	float: right;
	padding-top: 170px;
	padding-right: 7px;
	color:#FFF;
	font:normal 10px Arial;
}

#head a.logo {
	display:block;
	position:absolute;
	top:86px;
	left:218px;
	width:260px;
	height:39px;
	text-indent:-666em;
	overflow:hidden;
}